local fn = _gn(0xDF8A5855B9F9A97B)
--- _TASK_PUT_PED_DIRECTLY_INTO_COVER_FROM_COORDS
function Global.TaskPutPedDirectlyIntoCoverFromCoords(ped, x, y, z, fromX, fromY, fromZ, timeout, p8, p9, p10, p11, p12, p13, p14, p15, p16, p17)
	return fn(ped, x, y, z, fromX, fromY, fromZ, timeout, p8, p9, p10, p11, p12, p13, p14, p15, p16, p17)
end
